Subject: Ticket Assigned - Complain Deerfield mall branch
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 11:16:10 +0000

Hi Zeina Abdeen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain Deerfield mall branch Good morning,

I am writing this email to complain about Deerfield branch, first only one
cash counter is working for purchase,exchange and this make waiting for
along time, second in babyshop section whenever there is offer, the cashier
didn’t know about it, this is the second time that happened for after
choosing 3 toys in buy 2 get 1 offer , which i have asked the man working
there if the offer is vailid as specified in all toys he told me yes on all
FULL PRICE toys , after letting my children choose and waiting for along
time on cashier, she wants to pay the 3 toys after saying to her about the
offer she said ok wait mom and called the man working there , after wasting
time again he replied no mom the offer is not on barbie dolls which he
didn’t say that before . Iam really mad about this and feeling disappointed
about this branch and employers working there.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5442354